local fn = _gn(0x0961A905AFBC34C7)
--- CREATE_FORCED_OBJECT
-- @param x :
-- @param y :
-- @param z :
-- @param p3 :
-- @param modelHash :
-- @param p5 :
function Global.CreateForcedObject(x, y, z, p3, modelHash, p5)
	return _in2(fn, x, y, z, p3, _ch(modelHash), p5)
end
